RubyGems Navigation menu

amqpcat 0.0.2

A netcat inspired command line tool for reading and writing simple messages to AMQP based message brokers such as RabbitMQ.

Versionen:

  1. 0.0.2 - July 01, 2013 (7,5 KB)
  2. 0.0.1 - February 05, 2012 (10 KB)

Runtime Abhängigkeiten (1):

  • bunny = 0.7.8
  • Besitzer:

    Autoren:

    • Joe Miller

    SHA 256-Prüfsumme:

    66ef6ac8fe411e9ab0518e2a3309f4d123486a00aaec251a6aa77bcabc4220be

    Downloads insgesamt 8.521

    Für diese Version 4.509

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: